Upgrade all supported software to latest versions

Sean McP's picture
Sean McP
Status: 
Open

Hi there,

Can you upgrade all prerequisite software to the latest versions?

For example MySQL 5.7 - this will allow native JSON Type to be used (would be fantastic)

For example Linux - purely for updated software and security patches

Tomcat v 8 where we can use Bonitasoft on AWS services...they no longer support 7

etc.

Thanks and regards
Seán

Notifications